@font-face {
    font-family: "AnticDidone";
    src: url("./AnticDidone-Regular.otf");
}

@font-face {
    font-family: "SantaFeSpring";
    src: url("./SantaFeSpring.otf");
}

@font-face {
    font-family: "SantaFeSpringTail";
    src: url("./SantaFeSpringTail.otf");
}

@font-face {
    font-family: "Poppins";
    src: url("./Poppins-Regular.ttf");
}

